/*
	// Colors
	blue: #4D99E0;
*/
/*
	99Lime.com HTML KickStart by Joshua Gatcke
	kickstart-buttons.css

	Super Easy Cross Browser CSS3 Gradients
	http://www.colorzilla.com/gradient-editor/
*/

/*---------------------------------
	BUTTONS
-----------------------------------*/

button, a.btn, a.btn:visited, a.button, a.button:visited, input[type="submit"], input[type="reset"], input[type="button"] { position: relative; top: 0; left: 0; vertical-align: middle; margin: 0; padding: 10px 15px; line-height: 100%; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; cursor: pointer; width: auto; overflow: visible; font-weight: normal; color: #000; text-decoration: none; vertical-align: middle; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; zoom: 1; background: rgb(222,222,222); -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; transition: .5s all; }
button:active, a.btn:active, a.btn:visited:active, a.button:active, a.button:visited:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active { }
button[disabled], .disabled:active { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
button, input[type="submit"], input[type="reset"], input[type="button"] { *padding:7px 15px;
}/*IE 7 ONLY*/
a.btn, a.button { }/*overrides*/
button.small, a.btn.small, a.button.small { font-size: 0.8em; padding: 5px 10px; }
button.medium, a.btn.medium, a.button.medium { }/*default*/
button.large, a.btn.large, a.button.large { font-size: 1.3em; padding: 10px 20px; }
button.disabled, a.btn.disabled, a.button.disabled { color: #ccc; cursor: default; background: #efefef; }
button.disabled:hover, a.btn.disabled:hover, a.button.disabled:hover { border: 1px solid #ccc; background: #efefef; }
button:hover, a.btn:hover, a.button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover { background: rgb(232,232,232); }
/*---------------------------------
COLORS
-----------------------------------*/
button.blue, a.btn.blue, a.button.blue, input[type=submit].blue, input[type=reset].blue, input[type=button].blue { color: #fff; border: 1px solid #1D6DC1; background: var(--mainColor); }
button.blue:hover, a.btn.blue:hover, a.button.blue:hover { background: #025cb6; }
button.green, a.btn.green, a.button.green, input[type=submit].green, input[type=reset].green, input[type=button].green { color: #fff; background: #036c00; }
button.green:hover, a.btn.green:hover, a.button.green:hover { background: #048d00; }
button.red, a.btn.red, a.button.red, input[type=submit].red, input[type=reset].red, input[type=button].red { color: #fff; background: var(--accentRed); }
button.red:hover, a.btn.red:hover, a.button.red:hover { background: rgb(160,0,0); }
a.button.black, input[type=submit].black { color: #fff; text-decoration: none; margin-right: 10px; background: #000; }
a.button.black:hover, input[type=submit].black:hover { background: #333; }
a.button.black:active, a.button.black:focus { }
/*  OPTIONAL OK TO DELETE */
/*---------------------------------
	STYLES
-----------------------------------*/
.pill { -webkit-border-radius: 200em; -moz-border-radius: 200em; border-radius: 200em; }
.pop { -webkit-box-shadow: 0px 1px 5px rgba(0,0,0,0.2); -moz-box-shadow: 0px 1px 5px rgba(0,0,0,0.2); box-shadow: 0px 1px 5px rgba(0,0,0,0.2); }
.inset { -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.3); box-shadow: inset 0 1px 3px rgba(0,0,0,0.3); }
.square { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
/*---------------------------------
	BUTTON BAR
-----------------------------------*/
ul.button-bar { display: inline-block; *display:inline;
margin: 0; padding: 0; font-size: 0; position: relative; top: 0; left: 0; zoom: 1; border: 0; background: 0; }
ul.button-bar li { display: inline-block; *display:inline;
position: relative; top: 0; left: 0; zoom: 1; margin: 0 -1px 0 0; padding: 0; line-height: 100%; font-size: 0px; border: 1px solid #ccc; background: rgb(252,252,252); }
ul.button-bar li a { margin: 0; display: inline-block; *display:inline;
padding: 7px 10px; position: relative; top: 0; left: 0; zoom: 1; font-weight: normal; font-size: 14px; /*Pixels for consistancy*/ tcolor: #666; text-decoration: none; vertical-align: middle; line-height: 100%; border-left: 1px solid #fff; }
ul.button-bar li.first, ul.button-bar li.first a { -moz-border-radius-bottomleft: 5px; -moz-border-radius-topleft: 5px; -webkit-border-bottom-left-radius: 5px; -webkit-border-top-left-radius: 5px; border-top-left-radius: 5px; border-bottom-left-radius: 5px; -moz-background-clip: content-box; -webkit-background-clip: border; background-clip: content-box; }
ul.button-bar li.last, ul.button-bar li.last a { -moz-border-radius-bottomright: 5px; -moz-border-radius-topright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-top-right-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; -moz-background-clip: content-box; -webkit-background-clip: border; }
ul.button-bar li a:hover { background: rgb(252,252,252); }
ul.button-bar li a:active { border-left: 1px solid #ccc; }
ul.button-bar li.black a { background: #000; color: #fff; font-weight: bold; text-transform: capitalize; }
ul.button-bar li.black a:hover { background: #222; color: #fff; }
/*---------------------------------
	FORMS
-----------------------------------*/
form { padding: 0; margin: 0; }
form input[class*="col_"], form textarea[class*="col_"] { margin-left: 0; margin-right: 0; margin-top: 0.15em; margin-bottom: 0.45em; float: left; display: block; }
form div[class*="col_"] { margin-left: .25em; margin-right: .25em; margin-top: 0.0em; margin-bottom: 0.0em; float: left; display: block; }
fieldset { margin: 10px 0 10px 0; padding: 5px 15px 15px 15px; border: 1px solid #ccc; background: #efefef; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; position: relative; top: 0; left: 0; }
legend { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border: 1px solid #000; background: #333; color: #fff; padding: 2px 10px; margin: 0 0 6px 0; display: block; position: relative; top: 0; left: 0; }
/*IE ONLY - I know, this is a stop gap*/
.msie fieldset { padding-top: 25px; }
.msie legend { position: absolute; top: -0.7em; left: 10px; }
label + input[class*="col_"], label + textarea[class*="col_"] { margin-top: -.2em; }
label { display: inline-block; *display:inline;
vertical-align: middle; margin: 0; padding: 0; position: relative; top: 0; left: 0; zoom: 1; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin-left: .1em; }
label.inline { display: inline; margin: 0; }
label span { color: #999; font-size: 0.9em; }
label span.right { position: absolute; bottom: 0; right: 0; text-align: right; display: inline-block; *display:inline;
}
label.disabled { color: #ccc; }
input.innerShadow, textarea.innerShadow { -moz-box-shadow: inset 0 0 6px #ccc; -webkit-box-shadow: inset 0 1px 6px #ccc; box-shadow: inset 0 1px 6px #ccc; }
input.Round { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
input { display: inline-block; *display:inline;
vertical-align: middle; width: auto; zoom: 1; margin: 0; border: 1px solid #ccc; font-size: 1em; padding: 5px 0; text-indent: 5px; background: #fff; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

::-webkit-input-placeholder {
color:#ccc;
}
:-moz-placeholder {
color:#ccc;
}
::-moz-placeholder {
color:#ccc;
}
:-ms-input-placeholder {
color:#ccc;
}
input::-moz-focus-inner {
border:0;
}
input::-moz-focus-inner {
border:0;
}
input[disabled="disabled"], input.disabled { color: #999; background: #f5f5f5; -moz-box-shadow: inset 0 0 2px #ddd; -webkit-box-shadow: inset 0 1px 2px #ddd; box-shadow: inset 0 1px 2px #ddd; }
/* FOCUS STATES */
input[type="text"]:focus, textarea:focus, select:focus, input[type="file"]:focus, input[type="password"]:focus { -webkit-box-shadow: 0 0 7px #6DB9FF; -moz-box-shadow : 0 0 7px #6DB9FF; box-shadow : 0 0 7px #6DB9FF; border: 1px solid #50B1FE; outline: none; }
input.checkbox, input[type="checkbox"] { display: inline; width: auto; margin: 0; padding: 0; border: 0; background: none; vertical-align: center; *vertical-align: top;
}
input.radio, input[type="radio"] { display: inline; width: auto; margin: 0; padding: 0; border: 0; background: none; vertical-align: center; *vertical-align: top;
}
input[type="radio"]:focus, input[ type="checkbox"]:focus { -webkit-box-shadow: 0 0 5px #6DB9FF; -moz-box-shadow : 0 0 5px #6DB9FF; box-shadow : 0 0 5px #6DB9FF; outline-color: #6DB9FF; }
input.file, input[type="file"] { /*font-size:0.8em;*/ -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; border: none; }
select { display: inline; width: auto; margin: 0; border: 1px solid #ccc; line-height: 100%; padding: 3px; vertical-align: middle; }
select[disabled="disabled"], select.disabled { color: #999; background: #f5f5f5; -moz-box-shadow: inset 0 0 2px #ddd; -webkit-box-shadow: inset 0 1px 2px #ddd; box-shadow: inset 0 1px 2px #ddd; }
textarea { width: auto; height: 200px; margin: 0; border: 1px solid #ccc; padding: 5px; vertical-align: middle; font-family: inherit; font-size: 1em; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
/*---------------------------------
	COLUMN SIZES
-----------------------------------*/

/* sizes */
input[class*="col_"], select[class*="col_"], label[class*="col_"] { float: none; display: inline-block; *display:inline;
margin-bottom: 0; *margin-left: 0.5%;
*margin-right: 0.5%;/* this is for IE 7 Only and is not a good fix - work needed here */
}

/*---------------------------------
	FORM VALIDATION
-----------------------------------*/
input:not([value=""]):not(:focus):invalid {
border: 1px solid red;
border-left: 4px solid red;
color:red;
}
input:required:valid, textarea:required:valid {
border-left: 4px solid green;
}
input:required:valid.error, textarea:required:valid.error {
border-left: 4px solid red;
}
label.error { color: red; padding: 0px 0 0 6px; font-weight: bold; font-size: 0.7rem; }
input.error, textarea.error { border: 1px solid red; border-left: 4px solid red; }
input.valid, textarea.valid { border: 1px solid green; border-left: 4px solid green; }
select.error { border: 1px solid red; }
/*---------------------------------
	NOTICES
-----------------------------------*/
.notice { border: 1px solid gold; background: lightyellow; padding: 10px 20px 10px 40px; margin: 10px 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; color: #DEAE00; line-height: 120%; vertical-align: center; text-shadow: 0px 1px rgba(255,255,255,0.5); position: relative; top: 0; left: 0; clear: both; }
.notice.warning { }/*default*/
.notice.error { border: 1px solid red; background: pink; color: red; }
.notice.success { border: 1px solid green; background: lightgreen; color: green; }
.notice i[class*='fa-'] { position: absolute; top: 50%; left: 0.8em; margin-top: -0.6em; }
.notice a[class*='fa-remove'], .notice a[class*='fa-remove']:active, .notice a[class*='fa-remove']:visited { text-decoration: none; font-size: 12px; position: absolute; top: 5px; right: 5px; left: auto; color: inherit; margin-top: 0; left: auto; }
/*
	99Lime.com HTML KickStart by Joshua Gatcke
	kickstart-menus.css
*/

/*---------------------------------
	MENU LAYOUT
	DO NOT EDIT This Section (unless you know what you are doing)
-----------------------------------*/
.menu { margin: 0; padding: 0; line-height: 100%; font-size: 0; position: relative; z-index: 1000; transition: .0s all; }
.menu:after { clear: both; content: ' '; display: block; font-size: 0; line-height: 0; visibility: hidden; width: 0; height: 0 }
.menu li { margin: 0; padding: 0; list-style-type: none; display: inline-block; *display:inline;
position: relative; zoom: 1; line-height: inherit; top: 0; left: 0; font-size: 16px; /* fixed font-size to replace font-size:0 in parent .menu 1em/16px default */ }
.menu li a { margin: 0; padding: 0; display: block; display: inline; display: inline-block; position: relative; zoom: 1; line-height: 100%; top: 0; left: 0; text-transform: capitalize; transition: .5s all; }
/*--------------Sub Menus-------------------*/
	/*.menu li:hover > ul{display:block;}*/
.menu ul { margin: 0; padding: 0; position: absolute; top: 100%; left: 0; display: none; min-width: 300px; max-width: 90vw; }
.menu ul li { display: block; width: 100%; }
.menu ul li a { display: block; }
.menu ul ul { top: 0; left: 100%; }
/*--------------Dividers-------------------*/
.menu ul li.divider { border-top: 1px solid #ccc; }
.menu ul li.divider a { border-top: 1px solid #fff; }
/*--------------Right---------------------*/
.menu li.right { float: right; }
/*--------------Arrows-------------------*/
.menu li.has-menu a { padding-right: 25px; }
.menu li.has-menu span.arrow { border-style: solid; border-width: 5px; display: block; position: absolute; top: 50%; right: 5px; font-size: 0; line-height: 0; height: 0; width: 0; }
.menu li li.has-menu span.arrow { margin-top: -4px; }
/*---------------------------------
	MENU STYLES
	EDIT BELOW THIS LINE TO CUSTOMIZE
-----------------------------------*/
.menu { /*background: #efefef;*/ z-index: 600; }
.menu li { }
.menu li a { padding: 15px 20px; text-decoration: none; font-size: 1em; color: #000; }
.menu li.current>a, .menu li.current>a:hover, .menu li.current.hover>a { background: rgb(0,0,0); background: var( --mainColor); color: #fff; /*border-top: 2px #900 solid;  */ cursor: default; }
.menu li a:hover, .menu li.hover>a { background: #000; color: #fff; }
/* sub menus */
.menu ul li a:hover { background: #444; }
.menu ul { background: #222; color: #fff; }
.menu ul li { }
.menu ul li a { color: #fff; }
/* sub-sub menus */
.menu ul ul { background: #444; }
.menu ul ul li { }
.menu ul ul li a:hover { background: #555; }
.menu ul li a:hover, .menu ul li.hover>a { background: #444; color: #fff; }
/* arrows */
	/* arrow down */  .menu li.has-menu span.arrow { border-color-top: #ccc; border-color: #ccc transparent transparent transparent; }
/* arrow left */  .menu li li.has-menu span.arrow, .menu.vertical li.has-menu span.arrow { border-color-left: #ccc; border-color: transparent transparent transparent #ccc; }
/* arrow right */ .menu.vertical.right li.has-menu span.arrow { border-color-right: #ccc; border-color: transparent #ccc transparent transparent; }
/* dividers */ 	  .menu ul li.divider { border-top: 1px solid #ccc; }
.menu ul li.divider a { border-top: 1px solid #fff; }
/*---------------------------------
	RESPONSIVE MENU STYLES
	DO NOT EDIT unless you know what you are doing
-----------------------------------*/

ul.menu li.menu-toggle { display: none; }
 @media all and (max-width: 768px) {
.grid .menu li, .grid .menu.vertical li, .grid .menu.vertical.right li { display: block; display: none; }
.grid .menu li.menu-toggle, .grid .menu.vertical li.menu-toggle, .grid .menu.vertical.right li.menu-toggle { display: block; }
.grid .menu:hover li, .grid .menu.vertical:hover li, .grid .menu.vertical.right:hover li { display: block; }
/* arrows */
.grid .menu li.has-menu span.arrow, .grid .menu.vertical li.has-menu span.arrow, .grid .menu.vertical.right li.has-menu span.arrow, .grid .menu li li.has-menu span.arrow, .menu.vertical li.has-menu span.arrow { border-color-top: #ccc; border-color: #ccc transparent transparent transparent; }
.grid .menu.vertical.right li.has-menu span.arrow { right: 5px; left: auto; }
.grid .menu li a { display: block; }
.grid .menu ul, .grid .menu ul ul, .grid .menu.vertical ul, .grid .menu.vertical.right ul { position: relative; top: 0; left: 0; margin: 10px; }
}
/*---------------------------------
	GRID/COLUMNS
-----------------------------------
 */
.grid { max-width: 1220px; margin: 0 auto; padding: 0 0em; }
.grid.flex { width: 100%; max-width: 100%; padding: 0 2%; padding: 2em; }
.row { display: block; overflow: hidden; clear: both; }
*[class*="col_"].alpha { margin-left: 0; }
*[class*="col_"].omega { margin-right: 0; }
.col_1 { width: 6.6666666666667%; }
.col_2 { width: 15%; }
.col_3 { width: 23.333333333333%; }
.col_4 { width: 31.666666666667%; }
.col_5 { width: 40%; }
.col_6 { width: 48.333333333333%; }
.col_7 { width: 56.666666666667%; }
.col_8 { width: 65%; }
.col_9 { width: 73.333333333333%; }
.col_10 { width: 81.666666666667%; }
.col_11 { width: 90%; }
.col_12 { width: 98.333333333333%; }
*[class*="col_"] { margin-left: 0.83333333333333%; margin-right: 0.83333333333333%; margin-top: 0.5em; margin-bottom: 0.5em; float: left; display: block; }
.grid img { max-width: 100%; height: auto; }
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0 }
.clearfix:after { clear: both; content: ' '; display: block; font-size: 0; line-height: 0; visibility: hidden; width: 0; height: 0 }
* html .clearfix, *:first-child+html .clearfix { zoom: 1 }
*[class*="col_"].visible { background: #eee; border: 1px dotted #ccc; }
@media all and (min-width: 1024px) and (max-width: 1280px) {
.grid *[class*="col_"] { }
.grid { max-width: 1024px; }
.show-desktop { display: block; }
.hide-desktop { display: none; }
.show-tablet { display: none; }
.hide-tablet { display: block; }
.show-phone { display: none; }
.hide-phone { display: block; }
}
 @media all and (min-width: 768px) and (max-width: 1024px) {
.grid *[class*="col_"] { }
.grid { max-width: 100%; }
.show-desktop { display: none; }
.hide-desktop { display: block; }
.show-tablet { display: block; }
.hide-tablet { display: none; }
.show-phone { display: none; }
.hide-phone { display: block; }
}
 @media all and (min-width: 480px) and (max-width: 768px) {
.grid *[class*="col_"] { float: none; width: auto; clear: both; display: block; }
/* columns inside of columns */
.grid *[class*="col_"] [class*="col_"] { margin-left: 0; margin-right: 0; width: 100%; }
.grid { max-width: 100%; }
.show-desktop { display: none; }
.hide-desktop { display: block; }
.show-tablet { display: block; }
.hide-tablet { display: none; }
.show-phone { display: none; }
.hide-phone { display: block; }
}
 @media all and (max-width: 480px) {
.grid *[class*="col_"] { float: none; width: auto; clear: both; display: block; }
/* columns inside of columns */
.grid *[class*="col_"] [class*="col_"] { margin-left: 0; margin-right: 0; width: 100%; }
.grid { max-width: 100%;/*320*/ }
.show-desktop { display: none; }
.hide-desktop { display: block; }
.show-tablet { display: none; }
.hide-tablet { display: block; }
.show-phone { display: block; }
.hide-phone { display: none; }
}
/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 *
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 *
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading { position: fixed; top: 50%; left: 50%; width: 40px; height: 40px; margin-top: -20px; margin-left: -20px; cursor: pointer; overflow: hidden; z-index: 1104; display: none; }
#fancybox-loading div { position: absolute; top: 0; left: 0; width: 40px; height: 480px; background-image: url('img/fancybox/fancybox.png'); }
#fancybox-overlay { position: absolute; top: 0; left: 0; width: 100%; z-index: 1100; display: none; }
#fancybox-tmp { padding: 0; margin: 0; border: 0; overflow: auto; display: none; }
#fancybox-wrap { position: absolute; top: 0; left: 0; padding: 20px; z-index: 1101; outline: none; display: none; }
#fancybox-outer { position: relative; width: 100%; height: 100%; background: #fff; }
#fancybox-wrap, #fancybox-wrap * { -webkit-box-sizing: content-box; box-sizing: content-box; }
#fancybox-content { width: 0; height: 0; padding: 0; outline: none; position: relative; overflow: hidden; z-index: 1102; border: 0 solid #fff; }
#fancybox-hide-sel-frame { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: transparent; z-index: 1101; }
#fancybox-close { position: absolute; top: -15px; right: -15px; width: 30px; height: 30px; background: transparent url('img/fancybox/fancybox.png') -40px 0; cursor: pointer; z-index: 1103; display: none; }
#fancybox-error { color: #444; font: normal 12px/20px Arial; padding: 14px; margin: 0; }
#fancybox-img { width: 100%; height: 100%; padding: 0; margin: 0; border: none; outline: none; line-height: 0; vertical-align: top; }
#fancybox-frame { width: 100%; height: 100%; border: none; display: block; }
#fancybox-left, #fancybox-right { position: absolute; bottom: 0; height: 100%; width: 35%; cursor: pointer; outline: none; background: transparent url('img/fancybox/blank.gif'); z-index: 1102; display: none; }
#fancybox-left { left: 0; }
#fancybox-right { right: 0; }
#fancybox-left-ico, #fancybox-right-ico { position: absolute; top: 50%; left: -9999px; width: 30px; height: 30px; margin-top: -15px; cursor: pointer; z-index: 1102; display: block; }
#fancybox-left-ico { background-image: url('img/fancybox/fancybox.png'); background-position: -40px -30px; }
#fancybox-right-ico { background-image: url('img/fancybox/fancybox.png'); background-position: -40px -60px; }
#fancybox-left:hover, #fancybox-right:hover { visibility: visible; /* IE6 */ }
#fancybox-left:hover span { left: 20px; }
#fancybox-right:hover span { left: auto; right: 20px; }
.fancybox-bg { position: absolute; padding: 0; margin: 0; border: 0; width: 20px; height: 20px; z-index: 1001; }
#fancybox-bg-n { top: -20px; left: 0; width: 100%; background-image: url('img/fancybox/fancybox-x.png'); }
#fancybox-bg-ne { top: -20px; right: -20px; background-image: url('img/fancybox/fancybox.png'); background-position: -40px -162px; }
#fancybox-bg-e { top: 0; right: -20px; height: 100%; background-image: url('img/fancybox/fancybox-y.png'); background-position: -20px 0; }
#fancybox-bg-se { bottom: -20px; right: -20px; background-image: url('img/fancybox/fancybox.png'); background-position: -40px -182px; }
#fancybox-bg-s { bottom: -20px; left: 0; width: 100%; background-image: url('img/fancybox/fancybox-x.png'); background-position: 0 -20px; }
#fancybox-bg-sw { bottom: -20px; left: -20px; background-image: url('img/fancybox/fancybox.png'); background-position: -40px -142px; }
#fancybox-bg-w { top: 0; left: -20px; height: 100%; background-image: url('img/fancybox/fancybox-y.png'); }
#fancybox-bg-nw { top: -20px; left: -20px; background-image: url('img/fancybox/fancybox.png'); background-position: -40px -122px; }
#fancybox-title { font-family: Helvetica; font-size: 12px; z-index: 1102; }
.fancybox-title-inside { padding-bottom: 10px; text-align: center; color: #333; background: #fff; position: relative; }
.fancybox-title-outside { padding-top: 10px; color: #fff; }
.fancybox-title-over { position: absolute; bottom: 0; left: 0; color: #FFF; text-align: left; }
#fancybox-title-over { padding: 10px; background-image: url('img/fancybox/fancy_title_over.png'); display: block; }
.fancybox-title-float { position: absolute; left: 0; bottom: -20px; height: 32px; }
#fancybox-title-float-wrap { border: none; border-collapse: collapse; width: auto; }
#fancybox-title-float-wrap td { border: none; white-space: nowrap; }
#fancybox-title-float-left { padding: 0 0 0 15px; background: url('img/fancybox/fancybox.png') -40px -90px no-repeat; }
#fancybox-title-float-main { color: #FFF; line-height: 29px; font-weight: bold; padding: 0 0 3px 0; background: url('img/fancybox/fancybox-x.png') 0 -40px; }
#fancybox-title-float-right { padding: 0 0 0 15px; background: url('img/fancybox/fancybox.png') -55px -90px no-repeat; }
/*---------------------------------
	SLIDESHOW2 - Slight Fixes for the slideshow layout *needs work
-----------------------------------*/

.slideshow, .slideshowHero { clear: both; margin: 0; padding: 0; width: auto; height: auto; overflow: hidden; }
.slideshow li, .slideshowHero li { list-style-type: none; margin: 0; padding: 0; float: left; display: block; }
.slideshowHero { height: 100%; }
.slideshowHero li { text-align: center; }
.slideshowHero ul { padding: 0; margin: 0; }
/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/
.bx-wrapper, .bx-wrapper * { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
.bx-wrapper { position: relative; margin: 0 0 30px; padding: 0; *zoom: 1;
}
.bx-wrapper img { width: 100%; display: block; }
/** THEME
===================================*/

.bx-wrapper .bx-viewport { }
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { position: absolute; bottom: -30px; width: 100%; }
/* LOADER */

.bx-wrapper .bx-loading { min-height: 50px; background: url(img/bx_loader.gif) center center no-repeat #fff; height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 2000; }
/* PAGER */

.bx-wrapper .bx-pager { text-align: center; font-size: .85em; font-family: Arial; font-weight: bold; color: #666; padding-top: 20px; }
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item { display: inline-block; *zoom: 1;
 *display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a { background: #666; text-indent: -9999px; display: block; width: 10px; height: 10px; margin: 0 5px; outline: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active { background: #000; }
/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev { left: 10px; background: url(img/controls.png) no-repeat 0 -32px; }
.bx-wrapper .bx-next { right: 10px; background: url(img/controls.png) no-repeat -43px -32px; }
.bx-wrapper .bx-prev:hover { background-position: 0 0; }
.bx-wrapper .bx-next:hover { background-position: -43px 0; }
.bx-wrapper .bx-controls-direction a { position: absolute; top: 50%; margin-top: -16px; outline: 0; width: 32px; height: 32px; text-indent: -9999px; z-index: 9999; }
.bx-wrapper .bx-controls-direction a.disabled { display: none; }
/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto { text-align: center; }
.bx-wrapper .bx-controls-auto .bx-start { display: block; text-indent: -9999px; width: 10px; height: 11px; outline: 0; background: url(img/controls.png) -86px -11px no-repeat; margin: 0 3px; }
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active { background-position: -86px 0; }
.bx-wrapper .bx-controls-auto .bx-stop { display: block; text-indent: -9999px; width: 9px; height: 11px; outline: 0; background: url(img/controls.png) -86px -44px no-repeat; margin: 0 3px; }
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active { background-position: -86px -33px; }
/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager { text-align: left; width: 80%; }
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto { right: 0; width: 35px; }
/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption { position: absolute; bottom: 0; left: 0; background: #666\9; background: rgba(80, 80, 80, 0.75); width: 100%; }
.bx-wrapper .bx-caption span { color: #fff; font-family: Arial; display: block; font-size: .85em; padding: 10px; }
/*---------------------------------
	TABS
-----------------------------------*/
ul.tabs { margin: 10px 0 -1px 0; padding: 0; width: 100%; border-bottom: 1px solid #e5e5e5; float: left; font-size: 0; }
ul.tabs.left { text-align: left; }
ul.tabs.center { text-align: center; }
ul.tabs.right { text-align: right; }
ul.tabs.right li { margin: 0 0 0 -2px; }
ul.tabs li { font-size: 14px; list-style-type: none; margin: 0 -2px 0 0; padding: 0; display: inline-block; *display:inline;/*IE ONLY*/
position: relative; top: 0; left: 0; *top:1px;/*IE 7 ONLY*/
zoom: 1; }
ul.tabs li a { text-decoration: none; color: #666; display: inline-block; padding: 9px 15px; position: relative; top: 0; left: 0; line-height: 100%; background: #f5f5f5; -webkit-box-shadow: inset 0 -3px 3px rgba(0,0,0,0.03); -moz-box-shadow: inset 0 -3px 3px rgba(0,0,0,0.03); box-shadow: inset 0 -3px 3px rgba(0,0,0,0.03); border: 1px solid #e5e5e5; border-bottom: 0; font-size: 0.9em; zoom: 1; }
ul.tabs li a:hover { background: #fff; }
ul.tabs li.current a { position: relative; top: 1px; left: 0; background: #fff; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; color: #222; }
.tab-content { border: 1px solid #efefef; border: 1px solid #e5e5e5; background: #fff; clear: both; padding: 20px; margin: 0 0 40px 0; }
/*---------------------------------
	SLIDESHOW2
-----------------------------------*/
.slideshow-wrap { clear: both; margin: 0; padding: 0; position: relative; top: 0; left: 0; overflow: hidden; clear: both; }
.slideshow-inner { overflow: hidden; clear: both; position: relative; top: 0; left: 0; border: 1px solid #efefef; }
.slideshow { clear: both; margin: 0; padding: 0; width: auto; height: 100%; overflow: hidden; }
.slideshow li { list-style-type: none; margin: 0; padding: 0; float: left; display: block; }
.slideshow img { vertical-align: bottom; }
.slideshow-buttons { text-align: right; margin: 3px 0 0 0; padding: 0; }
.slideshow-buttons li { display: inline; position: relative; top: 0; left: 0; line-height: 100%; margin: 0; padding: 0; }
.slideshow-buttons li.current a { background: #ddd; }
.slideshow-buttons a { display: inline; position: relative; top: 0; left: 0; padding: 1px 3px; margin: 0 1px; line-height: 100%; border: 1px solid #efefef; text-decoration: none; font-size: 0.8em; }
